xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rob Sargent <rsarg...@xmission.com>
Subject Re: running FOP .95 version report with 0.20 version of jar
Date Mon, 01 Aug 2011 15:10:25 GMT
If you can deduce at run-time which users/reports need 0.20 v. 0.95 then
you can invoke the correct library as necessary with classpath
manipulation, but I doubt you'll have much luck running in "mixed mode".


On 08/01/2011 04:34 AM, vjintegrates wrote:
> Hi, We have a large set of reports written with 0.20 version of FOP. We are
> planning to upgrade then to .095 version. However at customer installation
> there are custom reports files which we do not have access to so we did not
> want to upgrade to jar file to .95 version. Will .95 version of reports fail
> in .20 version of JAR ?

---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org


Mime
View raw message